SET IDENTITY_INSERT [class2] ON
INSERT INTO dbo.class2
  (ID,ClassName,ownerid,ClassnameE)
VALUES(2,'人体艺术',0,'rentiyishu');

INSERT INTO dbo.class2
  (ID,ClassName,ownerid,ClassnameE)
VALUES(3,'美女写真',0,'meinvxiezhen');

SET IDENTITY_INSERT [class2] Off
